.indexExploreContent {
  padding-top: 30px;
  text-align: center;
  font-family: "Roboto-Regular";
  font-size: 24px;
  color: #EB218F;
  padding-bottom: 10px;
}

.indexListLogo {
  height: 50px;
}

.indexExploreContentLogoContainer {
  text-align: center;
  height: 30px;
}

.indexExploreContentLogo {
  height: 30px;
}

.indexMargin {
  padding: 40px;
}

.indexTopBar {
  height: 10px;
  background-color: #EB218F;
}

.indexImgLogoContainer {
  text-align: center;
  height: 150px;
  padding-top: 20px;
}

.indexImgLogo {
  height: 110px;
}

.indexCore {
  background-color: white;
  padding: 60px;
  border: 2px;
  border-radius: 25px;
}

.indexMainContainer {
  height: 300px;
}

.indexOtherLang {
  text-align: right;
}

.indexMessageContainer {
  margin: 0 60px 0 60px;
}

.indexMessageTitle {
  font-family: "Roboto-Bold";
  font-size: 24px;
  text-align: center;
  padding: 80px 30px 0 30px;
}

.newIndexCentralize {
  width: 740px;
  margin-left: auto;
  margin-right: auto;
}

.indexLogoDiv {
  text-align: center;
  padding-bottom: 17px;
}

.indexTitle {
  padding-bottom: 17px;
}

.indexLetters {
  background-color: white;
  padding: 13px;
}

.indexLetters:hover {
  background-color: #EB218F;
  color: white;
}

.indexLettersItems {
  background-color: white;
  padding: 12px;
  margin-right: 5px;
}

.indexLettersHigh {
  color: white;
  background-color: #EB218F;
  padding: 12px;
  margin-right: 5px;
}

.indexLettersHigh:visited {
  color: white;
}

.indexLettersItems:hover {
  background-color: #EB218F;
  color: white;
}

.indexLettersContainer {
  padding-top: 30px;
  height: 50px;
  margin: 0 5px 0 5px;
}

.listCommunityContainerSeparator {
  padding-bottom: 10px;
}

.listCommunityContainer {
  margin: 10px 10px 0 10px;
}

.listCommunityImageLogo {
  min-height: 32px;
  max-height: 32px;
}

.listCommunityImageLogoContainer {
  height: 32px;
  width: 32px;
  overflow: hidden;
  margin-right: 10px;
}

.listMainContainer {
  padding: 30px 0 30px 0;
}

.indexTextFont {
  font-family: "Roboto-Regular";
  font-size: 16px;
}

.indexTextSeparator {
  background-color: #FFFFFF;
  height: 2px;
  border: 1px solid;
  border-color: #D9E0E7;
}
